phpBB 3.0.2 required [split]

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Scam Warning
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
User avatar
davidgid
Registered User
Posts: 21
Joined: Wed Sep 12, 2007 1:56 pm

phpBB 3.0.2 required [split]

Post by davidgid » Wed Feb 25, 2009 6:43 pm

Is the 3.0.2 release still available any where? I need to go from 3.0.1 to 3.0.2 so I can use the update package. Anyone know how to get the update from 3.0.1 to 3.0.2? Thanks in advance.
I am using 3.0.4 on the babywearing forum. We also run a shop were we sell baby slings and other baby carriers.

User avatar
camm15h
Former Team Member
Posts: 4981
Joined: Wed Jul 30, 2003 1:02 am
Location: Hull, UK
Name: Paul Cammish

Re: phpBB 3.0.2 required [split]

Post by camm15h » Wed Feb 25, 2009 6:48 pm

I've split your question from the other topic that was quite old.

You can obtain it here:
http://sourceforge.net/project/showfile ... _id=194469

User avatar
davidgid
Registered User
Posts: 21
Joined: Wed Sep 12, 2007 1:56 pm

Re: phpBB 3.0.2 required [split]

Post by davidgid » Wed Feb 25, 2009 8:14 pm

Great. Thank you!
I am using 3.0.4 on the babywearing forum. We also run a shop were we sell baby slings and other baby carriers.

Locked

Return to “[3.0.x] Support Forum”